/** @file
 * $Source: /home/cvsmanager/yoda/event/tsbt/TsbTRecord.cpp,v $
 * $Id: TsbTRecord.cpp,v 3.0 2005/03/04 15:54:56 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TsbTRecord class.
 */
#include "TsbTRecord.h"

using namespace pamela;

TsbTRecord::TsbTRecord(void) {
}


ClassImp(TsbTRecord)
